@charset "utf-8";

.header {
    position: absolute;
    padding: 4rem 2.48% 2.7rem;
}

.header-logo {
    max-width: 22rem;
    width: 12%;
}

/* ==========================================
cover
========================================== */

.cover {
    position: relative;
    max-width: 192rem;
    width: 100%;
}

.cover-frame {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.cover-frame .swiper {
    max-width: 142rem;
    width: 73.96%;
    margin: 0 0 0 auto;
}

.cover-frame .swiper img {
    border-radius: 0 0 0 8rem;
}

.cover-frame .swiper figure:after {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    width: 100%;
    height: 33%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.cover-left {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 50rem;
    width: 26.04%;
    position: relative;
}

.cover-left:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 46.8rem;
    width: 86%;
    height: 100%;
    background: url(../../../../uploads/top_decoration01.png) no-repeat center / contain;
    z-index: 1;
}

.cover-title-box {
    position: relative;
    writing-mode: vertical-rl;
    z-index: 2;
    flex-shrink: 0;
    min-width: max-content;
}

.cover-title-box .title40 {
    letter-spacing: 0.2062em;
}

.cover-num {
    display: inline-block;
    padding: 0 0 1rem;
    font-family: "Zen Kaku Gothic New", sans-serif;
    letter-spacing: 0;
    line-height: 1;
    text-combine-upright: all;
    -webkit-text-combine: horizontal;
}

/* ==========================================
テキストループ
========================================== */

.text-loop-wrapper {
    margin: 8rem 0 0;
}


.text-loop-wrapper .loop-img-box {
    aspect-ratio: unset;
    width: max-content;
    position: relative;
}

.loop-text {
    font-family: var(--font-family01);
    font-size: clamp(65px, 49.223px + 4.207vw, 130px);
    color: rgba(230, 201, 161, .3);
}

/* ==========================================
About Vogue's
========================================== */

.top01 {
    padding: 16rem 0 24rem;
}

.top01-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 4rem;
}

.top01-right {
    max-width: 109rem;
    width: 56.77%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top01-right-left {
    max-width: 69rem;
    width: 63.3%;
    position: relative;
}

/* .top01-jp-title br {
    display: none;
} */

.top01-jp-title-box,
.top01-btn {
    margin: 6rem 0 0;
}

.top01-text-block {
    margin: 4rem 0 0;
}

.top01-text:nth-child(n+2) {
    margin: 4rem 0 0;
}

.top01-img01 {
    max-width: 68rem;
    width: 35.42%;
    aspect-ratio: 68 / 86;
    border-radius: 0 6rem 6rem 0;
    overflow: hidden;
}

.top01-img02 {
    max-width: 26rem;
    width: 37.68%;
    aspect-ratio: 26 / 26;
    overflow: hidden;
    position: absolute;
    right: 0;
    bottom: -29%;
    z-index: 1;
}

.top01-img03 {
    max-width: 26rem;
    width: 23.85%;
    aspect-ratio: 26 / 33;
    border-radius: 3rem 0 0 3rem;
    overflow: hidden;
}

.top01-img-block-tb {
    display: none;
}

.top01-deco01 {
    position: absolute;
    top: 7%;
    right: 0;
    max-width: 36rem;
    width: 20%;
    z-index: -1;
}

/* ==========================================
大切にしていること
========================================== */

.top02 .com-deco-left01 {
    top: -9%;
}

.top02-title-block {
    text-align: center;
}

.top02-main {
    margin: 160px auto 0;
}

.top02-item {
    position: relative;
    padding: 8rem 0;
    min-height: 46rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.top02-row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.top02-img01 {
    width: 43.94%;
    aspect-ratio: 58 / 46;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
}

.top02-text-block {
    max-width: 64rem;
    width: 48.48%;
    margin: 0 0 0 auto;
}

.top02-num {
    text-align: right;
    margin: -22% 0 0;
}

.top02-num-sp {
    display: none;
}

.top02-text-box {
    margin: 4rem 0 0;
}

.top02-item:nth-child(n+2) {
    margin: 180px 0 0;
}


.top02-item:nth-child(even) .top02-row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.top02-item:nth-child(even) .top02-text-block {
    margin: 0 auto 0 0;
}

.top02-item:nth-child(even) .top02-img01 {
    right: 0;
    left: auto;
}


/* ==========================================
Special Menu
========================================== */

.top03 {
    padding: 18rem 0 0;

}

.top03-contents {
    max-width: 172rem;
    width: 100%;
    margin: 0 0 0 auto;
}

.top03-item-block {
    margin: 6rem 0 0;
}

.top03-item {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3rem;
}

.top03-item:nth-child(n+2) {
    margin: 300px 0 0;
}

.top03-left {
    position: relative;
    max-width: 72rem;
    width: 41.86%;
}

.top03-text-block01 {
    margin: 5rem 0 0;
    padding: 0 0 0 12%;
}

.top03-text-block02 {
    position: absolute;
    max-width: 82rem;
    width: 116%;
    padding: 4rem 2rem;
    margin: 10rem 0 0;
    left: 0;
    z-index: 1;
}

.top03-text-block02-in {
    max-width: 72rem;
    width: 100%;
    margin: 0 auto;
}

.top03-point-title {
    display: inline-block;
}

.top03-text-box01 {
    margin: 4rem 0 0;
}

.top03-text-box02 {
    margin: 2rem 0 0
}

.top03-right {
    max-width: 100rem;
    width: 58.14%;
    position: relative;
    border-radius: 6rem 0 0 6rem;
    overflow: hidden;
}

.top03-right:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(180deg, rgba(102, 87, 66, 0.4) 0%, rgba(140, 118, 88, 0.01) 100%);
    border-radius: 6rem 0 0 6rem;
    z-index: 1;
}

.top03-img {
    aspect-ratio: 100 / 65;
}

.top03-img-title-box {
    position: absolute;
    top: 4rem;
    left: 6rem;
    z-index: 2;
}

.top03-btn-pc {
    margin: 4rem 0 0;
}

.top03-btn-sp {
    display: none;
    margin: -1rem auto 0;
}

.top03-deco01 {
    position: absolute;
    z-index: -1;
    right: 13%;
    top: 9rem;
    max-width: 66.2rem;
    width: 36%;
}

.top03-deco02 {
    position: absolute;
    left: 0;
    bottom: 26%;
    max-width: 23.2rem;
    width: 13%;
    z-index: -1;
}


/* ==========================================
Menu
========================================== */

.top04 {
    padding: 352px 0 13rem;
}

.top04-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 8rem;
    margin: 6rem auto 0;
}

.top04-item:nth-child(even) {
    margin: 8rem 0 0;
}

.top04-img {
    aspect-ratio: 32 / 38;
}

.top04-item-title-box,
.top04-item-text-box {
    margin: 1rem 0 0;
}

.top04-btn {
    margin: 4rem auto 0;
}

.top04-deco01 {
    position: absolute;
    top: 7%;
    right: 0;
    max-width: 28.4rem;
    width: 16%;
    z-index: -1;
}

.top04-deco02 {
    position: absolute;
    left: 0;
    bottom: -7%;
    max-width: 33.4rem;
    width: 18%;
    z-index: -1;
}

/* ==========================================
メンズのお客様も、どうぞお気軽に
========================================== */

.top05 {
    padding: 0 0 15rem;
}

.top05-row {
    display: flex;
    align-items: center;
}

.top05-img {
    max-width: 78rem;
    width: 59.09%;
    position: relative;
    aspect-ratio: 78/56;
}

.top05-img:after {
    content: "";
    position: absolute;
    width: 60%;
    height: 100%;
    top: 0;
    right: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.top05-text-block {
    max-width: 69rem;
    width: 58%;
    position: absolute;
    right: 0;
    z-index: 1;
}

.top05-title br {
    display: none;
}

.top05-text-box {
    margin: 4rem 0 0;
}

.top05-deco01 {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 34.2rem;
    width: 20%;
    z-index: -1;
}

/* ==========================================
ご予約・お問い合わせ
========================================== */

.top06 {
    position: relative;
    padding: 15rem 0;
    background: url(../../../../uploads/top_bg01.jpg) no-repeat center / cover;
}

/* .top06:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5.6rem;
	background: url(../../../../uploads/top_bg01_wavy.png) no-repeat center / contain;
	z-index: 2;
} */

.top06.wave-line-upper:before {
    background-image: url(../../../../uploads/top_bg01_wavy.png), linear-gradient(#faf8ed00, #faf8ed00);
    z-index: 2;
}

.top06:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(115, 112, 108, .6);
    z-index: 1;
}

.top06-area {
    position: relative;
    z-index: 2;
}


.top06-text-box01 {
    margin: 4rem 0 0;
    text-align: center;
}

.top06-main {
    margin: 6rem auto 0;
    padding: 6rem 2rem;
}

.top06-main-in {
    max-width: 119rem;
    width: 100%;
    margin: 0 auto;
}

.top06-row01 {
    display: flex;
    align-items: center;
    gap: 4rem;
}

.top06-right01 {
    max-width: 320px;
    width: 100%;
}

.top06-right01 .tel-btn {
    margin: 3rem auto 0;
    justify-content: center;
}

.top06-left01 {
    flex: 1;
}

.top06-left01 .title20 {
    margin: 3rem 0 0;
}

.top06-text-box02 {
    margin: 2rem 0 0;
}

.top06-text-box02 .bullet-text:before {
    content: "※";
}

.top06-main .footer-text-block-row {
    gap: 4rem;
}

.top06-main .footer-text-block-row figure {
    max-width: 27rem;
    width: 100%;
}


.top06-main .footer-text-block-row p {
    max-width: fit-content;
    width: 100%;
    flex: 1;
}

.top06 .footer-title {
    margin: 0 0 1.5rem;
}

/* ==========================================
お知らせ
========================================== */

.top07 {
    padding: 18rem 0 15rem;
}

.top07 .padding-x {
    position: relative;
    z-index: 13;
}

.top07-row {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3rem;
}

.top07-btn-pc {
    margin: 6rem 0 0;
}

.top07-btn-sp {
    display: none;
    margin: 3rem 0 0;
}

.top-news-area {
    max-width: 100rem;
    width: 65.79%;
}

.blog-item {
    border-top: 1px solid #E6E6E6;
}

.blog-link {
    display: block;
    padding: 3rem 2rem;
    position: relative;
    transition: .3s;
}

.blog-link:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translateY(-50%);
    width: 16px;
    height: 7px;
    background: url(../../../../uploads/arrow_right.svg) no-repeat center / contain;
    z-index: 2;
}

.blog-item:last-child {
    border-bottom: 1px solid #E6E6E6;
}

.blog-flex {
    display: flex;
    align-items: center;
    gap: 1.5rem;
    width: 95%;
}

.blog-date {
    font-family: var(--font-family01);
}

.blog-category {
    padding: 0 1rem;
    color: var(--fifth);
    background: var(--tertiary);
    border-radius: 5px;
    word-break: keep-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 0;
}

.blog-title {
    margin: 1.5rem 0 0;
    width: 97%;
    font-size: clamp(15px, 13.786px + 0.324vw, 20px);
}

.blog-link:hover {
    color: var(--fifth);
}

.top07-deco01 {
    position: absolute;
    bottom: -7%;
    left: 0;
    max-width: 44.2rem;
    width: 25%;
    z-index: 12;
    pointer-events: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1920px) {

    .top05-img:after {
        background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .8) 30%, rgba(255, 255, 255, 0) 100%);
    }

    .top05-text-block {
        max-width: 78rem;
        width: 59%;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1550px) {

    /* ==========================================
    カバー
    ========================================== */

    .main-visual-img {
        position: relative;
        height: 100rem;
    }

    .main-visual-img img {
        object-fit: cover;
        width: 100%;
        height: 100% !important;
    }


    /* ==========================================
    about
    ========================================== */

    .top01-right {
        width: 60%;
    }


    /* ==========================================
    大切にしていること
    ========================================== */

    /* ==========================================
    Special Menu
    ========================================== */

    .top03-contents {
        width: 98%;
    }

    .top03-text-block02 {
        margin: 6rem 0 0;
    }

    /* ==========================================
    メンズ
    ========================================== */

    .top05-title br {
        display: block;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1280px) {

    /* ==========================================
    about
    ========================================== */

    .top01-img01 {
        width: 30%;
    }

    .top01-right {
        width: 63%;
        align-items: flex-start;
        flex-direction: column;
    }

    .top01-right-left {
        width: 90%;

    }

    .top01-img02,
    .top01-img03 {
        display: none;
    }

    .top01-img-block-tb {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        flex-direction: row;
        max-width: 60rem;
        margin: 0 0 0 auto;
        width: 100%;
        height: auto;
    }


    .top01-img-block-tb .top01-img02,
    .top01-img-block-tb .top01-img03 {
        display: block;
    }

    .top01-img02 {
        position: relative;
        right: auto;
        bottom: auto;
        width: 41.79%;
    }

    .top01-img03 {
        width: 41.79%;
    }

    /* ==========================================
    大切にしていること
    ========================================== */

    .top02-row {
        width: 90%;
        margin: 0 auto;
    }

    .top02-item {
        position: relative;
        min-height: 37rem;
    }

    .top02-text-block {
        width: 52%;
    }

    .top02-text-box {
        margin: 3rem 0 0;
    }

    /* ==========================================
    Special Menu
    ========================================== */

    .top03-item:nth-child(n+2) {
        margin: 13rem 0 0;
    }

    .top03-right {
        width: 53%;
    }

    .top03-img-title-box {
        top: 2rem;
        left: 2rem;
    }

    .top03-img-title-box .en-title100 {
        font-size: clamp(43px, 2.500px + 5.273vw, 70px);
    }

    .top03-img-title-box .title25 {
        font-size: 18px;
    }

    .top03-left {
        width: 45%;
    }

    .top03-text-block02 {
        margin: 6rem 0 0 2rem;
        position: relative;
    }


    /* ==========================================
    Menu
    ========================================== */

    .top04 {
        padding: 15rem 0 13rem;
    }

    .top04-grid {
        gap: 5rem;
    }


    /* ==========================================
    メンズ
    ========================================== */

    .top06:before {
        top: -1rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1024px) {

    .main-visual-img {
        position: relative;
        height: 70rem;
    }

    /* ==========================================
    about
    ========================================== */

    .top01 {
        padding: 6rem 0 14rem;
    }

    .top01-img-block-tb {
        margin: 4rem 0 0 auto;
    }

    /* ==========================================
    大切にしていること
    ========================================== */

    .top02-main {
        margin: 100px auto 0;
    }

    .top02-item {
        padding: 6rem 0;
    }

    .top02-item:nth-child(n+2) {
        margin: 120px 0 0;
    }

    .top02-img01 {
        bottom: auto;
        top: -40%;
    }

    .top02-num {
        top: 0;
    }

    /* ==========================================
    Special Menu
    ========================================== */

    .top03 {
        padding: 8rem 0 0;
    }

    .top03-left {
        width: 49%;
    }

    .top03-text-block01 {
        padding: 00 0 0 3%;
    }

    /* ==========================================
    Menu
    ========================================== */

    .top04 {
        padding: 10rem 0 10rem;
    }

    .top04-grid {
        gap: 3rem;
    }

    .top06-right01 {
        max-width: 260px;
    }

    .top06-right01 .btn01 {
        margin: 0 auto;
    }

    .top06-main .footer-text-block-row {
        flex-direction: row;
        align-items: flex-start;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=820px) {

    .main-visual-img {
        position: relative;
        height: 90rem;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=768px) {

    .header {
        padding: 2.2rem 20px;
    }

    .header-logo {
        max-width: 13rem;
        width: 35%;
    }

    /* ==========================================
    カバー
    ========================================== */

    .cover-frame {
        align-items: center;
        flex-direction: column-reverse;
    }

    .cover-frame .swiper {
        width: 89.33%;
    }

    .main-visual-img {
        height: auto;
    }

    .main-visual-img.pc {
        display: none !important;
    }

    .main-visual-img.sp {
        display: block !important;
    }

    .main-visual-img.sp:before {
        content: "";
        position: absolute;
        bottom: -1px;
        right: -1px;
        width: 101%;
        height: 80%;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0) 100%);
        z-index: 1;
    }

    .cover-left {
        width: 100%;
    }

    .cover-title-box {
        margin: -12rem auto 0;
    }

    .cover-left:after {
        top: 0;
        bottom: auto;
        left: 0;
        right: auto;
        width: 100%;
    }


    /* ==========================================
    テキストループ
    ========================================== */

    .text-loop-wrapper {
        margin: 0;
    }

    /* ==========================================
    about
    ========================================== */

    .top01-row {
        align-items: flex-start;
        flex-direction: column;
        gap: 4rem;
    }

    .top01-img01 {
        width: 66.67%;
    }

    .top01-right {
        width: 100%;
    }

    .top01-right-left {
        width: 100%;
        padding: 0 4rem;
    }

    .top01-deco01 {
        top: 33%;
        width: 40%;
    }

    /* ==========================================

    ========================================== */

    .top02-main {
        margin: 60px auto 0;
    }

    .top02-row {
        flex-direction: column-reverse;
        gap: 3rem;
    }

    .top02-item {
        padding: 3rem 0;
        background: unset;
    }

    .top02-item:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 80%;
        left: 0;
        bottom: 0;
        background: var(--tertiary);
        border-radius: 15px;
        z-index: -1;
    }

    .top02-text-block,
    .top02-img01 {
        width: 100%;
    }

    .top02-text-block .title30 {
        width: 100%;
    }

    .top02-num {
        display: none;
    }

    .top02-num-sp {
        display: block;
        text-align: center;
    }

    .top02-img01 {
        position: relative;
        order: 2;
        margin: 2rem auto 0;
    }

    .top02-item:nth-child(n+2) {
        margin: 60px 0 0;
    }

    .top02-item:nth-child(even) .top02-row {
        flex-direction: column-reverse;
    }


    /* ==========================================
    special menu
    ========================================== */

    .top03-contents {
        width: 94.67%;
    }

    .top03-item-block {
        margin: 4.4rem 0 0;
    }

    .top03-item {
        align-items: flex-end;
        flex-direction: column-reverse;
        gap: 3rem;
    }

    .top03-item:nth-child(n+2) {
        margin: 8.5rem 0 0;
    }

    .top03-text-block01 {
        margin: 0;
        padding: 0 3rem 0 1rem;
    }

    .top03-text-block02 {
        position: relative;
        width: 100%;
        margin: 3rem auto 0;
        left: auto;
    }

    .top03-left,
    .top03-right {
        width: 100%;
    }

    .top03-left {
        display: flex;
        flex-direction: column;
    }

    .top03-text-box01 {
        margin: 3rem 0 0;
    }

    .top03-btn-pc {
        display: none;
    }

    .top03-btn-sp {
        display: flex;
    }

    .top03-img-title-box .en-title100 {
        font-size: clamp(50px, 37.864px + 3.236vw, 100px);
    }

    .top03-img-title-box .title25 {
        font-size: clamp(20px, 18.786px + 0.324vw, 25px);
    }

    /* ==========================================
    menu
    ========================================== */

    .top04-grid {
        grid-template-columns: repeat(2, 1fr);
        gap: 3rem;
        margin: 3rem auto 0;
    }

    .top03-deco01 {
        right: 2%;
        top: 3rem;
        width: 51%;
    }

    .top03-deco02 {
        bottom: 44%;
        width: 23%;
    }

    .top04-deco01 {
        top: 0;
        width: 25%;
    }

    .top04-deco02 {
        bottom: 0;
        width: 30%;
    }

    /* ==========================================
    Mens
    ========================================== */

    .top05-row {
        flex-direction: column;
    }

    .top05-img {
        width: 100%;
    }

    .top05-img:before {
        content: "";
        position: absolute;
        width: 100.1%;
        height: 30%;
        bottom: 0;
        left: 0;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
        z-index: 1;
    }

    .top05-deco01 {
        width: 30%;
    }

    /* ==========================================
    Contact
    ========================================== */

    .top05-text-block {
        position: relative;
        width: 100%;
        padding: 0 2rem;
        margin: -4rem 0 0;
    }

    .top06-text-box01 {
        margin: 3.3rem 0 0;
        text-align: left;
        font-size: 15px;
        padding: 0 2rem;
    }

    .top06-row01 {
        flex-direction: column;
        gap: 4rem;
    }

    .top06-main .footer-text-block-row {
        flex-direction: column;
    }

    .top06-car-text-box {
        display: contents;
    }

    .top06-car-text-box p:first-child {
        order: 1;
    }

    .top06-car-text-box p:nth-child(2n) {
        order: 3;
    }

    .top06-main .footer-text-block-row figure {
        order: 2;
    }

    .top07-row {
        flex-direction: column;
        gap: 3rem;
    }

    .top07-left,
    .top-news-area {
        width: 100%;
    }


    .top07-deco01 {
        left: auto;
        right: 0;
        bottom: -4%;
        width: 40%;
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=576px) {

    .header.clone .header-logo {
        width: 23%;
    }

    .top01-img-block-tb {
        width: 90%;
    }

    .top01-deco01 {
        top: 22%;
        width: 54.5%;
    }

    .top02 .com-deco-left01 {
        top: -8%;
        width: 62%;
    }

    .top02-main {
        margin: 30px auto 0;
    }

    .top02-item:nth-child(n+2) {
        margin: 30px 0 0;
    }


    /* ==========================================
    special menu
    ========================================== */

    .top03-item:nth-child(n+2) {
        margin: 6.6rem 0 0;
    }

    .top03-right {
        border-radius: 3rem 0 0 3rem;
    }

    .top03-right:before {
        border-radius: 3rem 0 0 3rem;
    }

    .top03-img-title-box {
        top: 1.5rem;
        left: 2rem;
    }

    .top03-deco01 {
        right: 0;
        top: 7rem;
        max-width: 69.2rem;
        width: 72%;
    }

    .top03-deco02 {
        bottom: 41.5%;
        width: 32%;
    }

    /* ==========================================
    Menu
    ========================================== */

    .top04 {
        padding: 6.6rem 0 10rem;
    }

    .top04-item:nth-child(even) {
        margin: 4.4rem 0 0;
    }

    .top04-deco01 {
        top: 0;
        width: 35%;
    }

    .top04-deco02 {
        bottom: 0;
        width: 40%;
    }

    /* ==========================================
    Mens
    ========================================== */

    .top05 {
        padding: 0 0 8rem;
    }

    .top05-deco01 {
        display: none;
    }

    /* ==========================================
    Contact
    ========================================== */

    .top06 {
        padding: 8rem 0 6rem;
    }

    .top06-main {
        margin: 4.4rem auto 0;
        padding: 3.3rem 2rem;
    }

    .top06-left01 .title20 {
        margin: 2.2rem 0 0;
    }

    .top06-row01 {
        gap: 2rem;
    }

    .top06-main .footer-text-block-row {
        gap: 2rem;
    }

    /* ==========================================
    News/Blog
    ========================================== */

    .top07 {
        padding: 8rem 0 5rem;
    }

    .top07-btn-pc {
        display: none;
    }

    .top07-btn-sp {
        display: flex;
    }

    .top07-deco01 {
        bottom: -4%;
        width: 42%;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=414px) {


    .top03-img {
        height: 245px;
    }

    .top03-img-title-box .en-title100 {
        font-size: 40px;
    }


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@supports (-webkit-touch-callout: none) {
    .cover-num {
        transform: translateX(0.03em);
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */